.form-input {
    border: 2px solid #3BB54A;
    border-radius: .5rem;
    margin: 1rem 0;
    height: 3.5rem;
    font-size: 1.3rem;
    padding: 0 1.8rem;
    outline: 0;
}

.form-select {
    border: 2px solid #3BB54A;
    border-radius: .5rem;
    margin: 1rem 0;
    height: 2.5rem;
    font-size: 1.3rem;
    outline: 0;
    box-shadow: 0;
}


.form-input:active, .form-input:focus {
    border: 2px solid #A2272B;
    outline: 0;
    box-shadow: none;
}

.form-input.active {
    background-color: #3BB54A;
    color: #ffffff;
}

.form-radio {
    display: none;
}

.form-radio + label {
    border: 2px solid #3BB54A;
    border-radius: .5rem;
    margin: 1rem 0;
    height: 3.5rem;
    font-size: 1.3rem;
    padding: 0 1.8rem;
    outline: 0;
    display:flex;
    justify-content: center;
    align-items: center;
}


.form-radio:checked + label {
    background-color: #3BB54A;
    color: #ffffff;
}